{
  "format_version": 2,
  "header": {
      "description": "By 吃毛不吐毛球\nklpbbs:@送你的执念\nOnly For Version 1.19+\n§e§l鸣谢:OldB,缔造者,超逊的zombie,Devenir参与测试",
      "name": "MQ的连锁采集测试版v0.06-R",
      "uuid": "e204a7de-03ce-487d-b726-d543ace30827",
      "version": [0, 0, 6],
      "min_engine_version": [ 1, 19, 0 ]
  },
  "modules": [
      {
          "description": "Example vanilla resource pack",
          "type": "resources",
          "uuid": "3fd9ecda-0840-4264-bc38-9f88f5ee0aba",
          "version": [0, 0, 6]
      }
  ]
}